/**
 * By default is 3 columns
 */
.figure__content {
  background-color: #F6F5F4;
  margin-top: 0;
  padding: 1.5em; }

.figure__caption {
  font-family: "Univers W01", sans-serif;
  font-weight: 200;
  letter-spacing: -.05em; }
  .figure__caption p:not([class]) {
    font-family: "Univers W01", sans-serif;
    font-weight: 400;
    letter-spacing: -.05em; }

.figure__credit {
  font-style: normal; }

.figure img {
  width: 100%; }
